The humpback whale (Megaptera novaeangliae) is a species of baleen whale. It is one of the larger rorqual species, with adults ranging in length from 14–17 m (46–56 ft) and weighing up to 40 metric tons (44 short tons). The humpback has a distinctive body shape, with long pectoral fins and a knobbly head. It is known for breaching and other distinctive surface behaviors, making it popular with whale watchers. Males produce a complex song lasting 10 to 20 minutes, which they repeat for hours at a time. All the males in a group will produce the same song, which is different each season.

Found in oceans and seas around the world, humpback whales typically migrate up to 16,000 km (9,900 mi) each year. They feed in polar waters, and migrate to tropical or subtropical waters to breed and give birth, fasting and living off their fat reserves. Their diet consists mostly of krill and small fish. Humpbacks have a diverse repertoire of feeding methods, including the bubble net technique.

Like other large whales, the humpback was a target for the whaling industry. The species was once hunted to the brink of extinction. Its population fell by an estimated 90% before a 1966 moratorium. While numbers have partially recovered to some 80,000 animals worldwide, entanglement in fishing gear, collisions with ships and noise pollution continue to affect the species.